.principles-section {
    padding: 80px 15%;
}

.principles-section__content {
    max-width: 1200px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 60px;
}

.principles-section__title-wrapper {
    position: relative;
}

.principles-section__decorate-icon {
    z-index: -1;
    position: absolute;
    top: -25px;
    left: 0;
}

.principles-section__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.principles-section__item {
    width: calc(50% - 20px);
    min-width: 260px;
    padding: 40px 32px 52px;
    background-color: var(--transparent-green);
    transition: all .2s ease;
}

.principles-section__item:hover {
    box-shadow: 0 4px 20px 0 rgba(14, 56, 60, 0.10);
}

.principles-section__article {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.principles-section__img {
    width: 48px;
    height: 48px;
    -o-object-fit: contain;
       object-fit: contain;
}

.principles-section__subtitle {
    font-size: clamp(22px, 2vw, 32px);
    font-weight: 600;
    margin-bottom: 12px;
}

@media screen and (max-width: 1024px) {
    .principles-section {
        padding: 80px 5%;
    }

    .principles-section__list {
        flex-wrap: nowrap;
        justify-content: normal;
        gap: 20px;
        overflow-x: auto;
        overflow-y: hidden;

        /* Hide scrollbar for IE, Edge and Firefox */
        -ms-overflow-style: none; /* IE and Edge */
        scrollbar-width: none; /* Firefox */
    }

    /* Hide scrollbar for Chrome, Safari and Opera */
    .principles-section__list::-webkit-scrollbar {
        display: none;
    }
}
